@font-face {
  font-family: 'Iosevka';
  font-style: normal;
  font-weight: 400;
  src: url(/files/.config/fonts/iosevka/woff2/iosevka-ss10-regular.woff2) format('woff2'),
       url(/files/.config/fonts/iosevka/woff/iosevka-ss10-regular.woff) format('woff'),
       url(/files/.config/fonts/iosevka/ttf/iosevka-ss10-regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Iosevka';
  font-style: normal;
  font-weight: 700;
  src: url(/files/.config/fonts/iosevka/woff2/iosevka-ss10-bold.woff2) format('woff2'),
       url(/files/.config/fonts/iosevka/woff/iosevka-ss10-bold.woff) format('woff'),
       url(/files/.config/fonts/iosevka/ttf/iosevka-ss10-bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Iosevka';
  font-style: italic;
  font-weight: 400;
  src: url(/files/.config/fonts/iosevka/woff2/iosevka-ss10-italic.woff2) format('woff2'),
       url(/files/.config/fonts/iosevka/woff/iosevka-ss10-italic.woff) format('woff'),
       url(/files/.config/fonts/iosevka/ttf/iosevka-ss10-italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Iosevka';
  font-style: italic;
  font-weight: 700;
  src: url(/files/.config/fonts/iosevka/woff2/iosevka-ss10-bolditalic.woff2) format('woff2'),
       url(/files/.config/fonts/iosevka/woff/iosevka-ss10-bolditalic.woff) format('woff'),
       url(/files/.config/fonts/iosevka/ttf/iosevka-ss10-bolditalic.ttf) format('truetype');
}
